#level0 {
	max-width: 1100px;
	margin: 2em auto 0;
	overflow: hidden;
}

#level0 #research {
}

#level0 #research > div {
}

#level0 #research > div img {
	float: left;
	margin: 0 1em 1em 0;
}

#level0 #research > div .title a {
	color: #393E41;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
}

#level0 #research > div .date {
	text-transform: uppercase;
	color: #1F9361;
}

#level0 #research > div p {
}

#level0 #research > div ul {
	overflow: auto;
	padding: 0 0 0 1em;
}

#level0 #research > div ul.aside {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#level0 #research > div ul.aside li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#level0 #research > div ul.aside li strong {
}

#level0 #research > div ul.aside li a {
	text-transform: capitalize;
	box-shadow: 0 0 0 2px #393E41 inset, 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: .9375em;
	padding: .8em 1.34em;
	line-height: normal;
	color: #393E41;
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	transform: translateZ(0px);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	vertical-align: middle;
}

#level0 #research > div ul.aside li a:focus,
#level0 #research > div ul.aside li a:hover,
#level0 #research > div ul.aside li a:active {
	box-shadow: 0 0 0 2px #000000 inset, 0 0 1px rgba(0, 0, 0, 0);
	background-color: #ECCA1A;
	color: #000000;
	text-decoration: none;
}

#level0 #research > div .button {
}


/*
.infogFull {
	width: 400px !important;
	height: auto !important;
}


#shareMe {
	width:500px!important;
}
*/
/*
#level0 #research > div .button a {
	background: transparent url(/design/tdwi/tdwi/2017/img/ico_download.png) .5em center no-repeat;
	box-shadow: 0 0 0 2px #393E41 inset, 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: .9375em;
	margin: 0;
	padding: .8em .5em .8em 2em;
	line-height: normal;
	color: #393E41;
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	transform: translateZ(0px);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	vertical-align: middle;
}

#level0 #research .button a:focus,
#level0 #research .button a:hover,
#level0 #research .button a:active {
	box-shadow: 0 0 0 2px #000000 inset, 0 0 1px rgba(0, 0, 0, 0);
	background-color: #ECCA1A;
	color: #000000;
	text-decoration: none;
}

#level0 #research > div .sponsor {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #1F9361;
	font-family: "Avenir Next W05 Bold", Helvetica, Arial, sans-serif;	
}

#level0 #research > div .provider {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #E44B35;
	font-family: "Avenir Next W05 Bold", Helvetica, Arial, sans-serif;
}

#level0 #research > div #divMain {
	max-width: 1000px;
	margin: 2em auto;
	font-family: "Avenir Next W05 Medium", Helvetica, Arial, sans-serif;
	clear: both;
}


#level0 .formContent {
    overflow: hidden;
}


#level0 #research > div #divMain > div {
}

#level0 #research > div #divMain > div div {

}

#level0 #research > div #divMain > div div > .formContent {
	border: 1px solid #B7B7B7;
	padding: 2em;
	position: relative;
	background-color:#f7f9ec;
}

#level0 #research > div #divMain > div div > .formContent:before {
	content: "To Download, Fill Out the Following Form";
	position: relative;
	display: block;
	font-size: 1.4em;
	font-family: "Avenir Next W05 Bold", Helvetica, Arial, sans-serif;
	margin: 0 0 1em;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv {
	display: inline-block;
	padding: 1em 0;
	width: 50%;
	vertical-align: top;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv:nth-child(8) {
}


#level0 #research > div #divMain > div div > .formContent .mainControlDiv label {
	margin: 0 .5em 0 0;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label>span {
	margin: 0 2% 0 0;
	display: inline-block;
	vertical-align: top;
	width: 45%;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label span.required {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label span.required:after {
	content: "*";
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label span.label {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label input[type="text"] {
	—webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	padding: .5rem;
	font-size: 1rem;
	border: 1px solid #CACACA;
	background-color: #FFFFFF !important;
	color: #9C9D9E;
	-webkit-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	line-height: normal;
	border-radius: 0;
	backface-visibility: hidden;
	background-color: transparent;
	width: 45%;
}


#level0 #research > div #divMain > div div > .formContent .mainControlDiv label input[type="text"]:focus {
	—webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-color: #8A8A8A;
	-webkit-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	outline: none;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select::-ms-expand {
    display: none;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\' version=\'1.1\' width=\'32\' height=\'24\' viewBox=\'0 0 32 24\'><polygon points=\'0,0 32,0 16,24\' style=\'fill: rgb%28138, 138, 138%29\'></polygon></svg>");
	background-position: right -1rem center;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 9px 6px;
	border: 1px solid #CACACA;
	color: #0A0A0A;
	box-sizing: border-box;
	padding: .5rem 1.5rem .5rem .5rem;
	font-size: 1rem;
	-webkit-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	line-height: normal;
	border-radius: 0;
	backface-visibility: hidden;
	background-color: #FFFFFF !important;
	width: 45%;

}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select:focus {
	—webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-color: #8A8A8A;
	-webkit-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	outline: none;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select option {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select option[selected="selected"] {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label .label {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label .label .FormQuest {
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label>span:not(.label):empty {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	display: block;
	margin: 0;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label>span:not(.label) .label {
	display: table;
}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label .label input[type="checkbox"] {
	margin: 0 .5em 0 -1.75em;
	padding: 0;

}

#level0 #research > div #divMain > div div > .formContent .formDisclosure {
}

#level0 #research > div #divMain > div div > .formContent .formDisclosure p {
	font-size: .9em;
}

#level0 #research > div #divMain > div div > .formContent .formDisclosure p a {
	color: #393E41;
	text-decoration: underline;
}

#level0 #research > div #divMain > div div > .formContent input[type="submit"] {
	background: transparent url(/design/tdwi/tdwi/2017/img/ico_download.png) .5em center no-repeat;
	—webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	backface-visibility: hidden;
	background-color: #1f9361;
	box-shadow: 0 0 0 2px #393E41 inset, 0 0 1px rgba(0, 0, 0, 0);
	box-sizing: border-box;
	padding: .8em .5em .8em 2em;
	font-size: .9375em;
	display: inline-block;
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	transform: translateZ(0px);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	vertical-align: middle;
	border: none;
	border-radius: 0;
	font-weight: bold;
	color:#ffffff;
	float:right;
}

#level0 #research > div #divMain > div div > .formContent input[type="submit"]:hover {
	box-shadow: 0 0 0 2px #000000 inset, 0 0 1px rgba(0, 0, 0, 0);
	background-color: #ECCA1A;
	color: #000000;
	text-decoration: none;
	outline: none;
}

@media only screen and (max-width: 720px) {
	#level0 #research > div #divMain > div div > .formContent .mainControlDiv label span,
#level0 #research > div #divMain > div div > .formContent .mainControlDiv label input[type=text],
#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select {	
	float: none;
	width: 95%;
	margin: 0;
	}
}

@media only screen and (max-width: 480px) {
	#level0 #research > div #divMain > div div > .formContent .mainControlDiv label>span:not(.label) {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

#level0 #research > div #divMain > div div > .formContent .mainControlDiv label span,
#level0 #research > div #divMain > div div > .formContent .mainControlDiv label input[type=text],
#level0 #research > div #divMain > div div > .formContent .mainControlDiv label select,
	#level0 #research > div #divMain > div div > .formContent .mainControlDiv {
	width: 100%;
	clear: both;
}

}

*/